﻿/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/*my stuff...*/
html,
body {
    position: relative;
    background-color: #EAEAEA;
    height: 100%;
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    color: #3F3F3F;
}

#header {
    width: 100%;
    padding-left: 10px;
    text-align: left;
    background-color: #1B2E5F;
    /*border-bottom-style: solid;
    border-width: 1px;
    border-bottom-color: #BFC4D1;*/
}

#logo {
    width: 200px;
    height: auto;
    margin-top: 5px;
    margin-bottom: 5px;
}

.help {
    margin: 5px 10px 0px 0px;
    color: white;
}


.landinghelp {
    margin-right: 16%;
    color: white;
}

#login {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    height: 64px;
    min-width: 15%;
    text-align: center;
    border-radius: 0px;
}

#logout {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0px;
    padding: 0 0 20px 0;
    height: 64px;
    min-width: 15%;
    text-align: center;
    border-radius: 0px;
}

#userId {
    position: absolute;
    top: 34px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    height: 16px;
    min-width: 15%;
    text-align: center;
    border-radius: 0px;
    font-size: smaller;
    background-color: transparent;
}

.pclHelpTip + .tooltip > .tooltip-inner {
    background-color: #FFFFFF; 
    padding: 15px;
    color: #3F3F3F;
}

  /* Tooltip on bottom (Corrected: should be tooltip on top) */
.pclHelpTip + .tooltip.top > .tooltip-arrow {
    border-top: solid white;
}


@media screen and (max-width: 1230px) and (min-width: 992px) {
    .ScreenShotImages{
        width:140px !important;
    }
}

@media only screen and (max-width: 568px) {
    #login {
        min-width: 25%;
    }

    #spacing {
        height: 0px;
    }

    .help {
        display: none;
    }

    .reduce {
        min-width: 100%;
    }

    #lstBenifits{
        padding-left:0px;
    }

    #lnkBookMarkThisPage {
        right:50%;
    }

    h1 {
        text-align: center;
    }

    #userId{
        padding-bottom:10px;
        right:18px;
    }

    #header{
        padding-bottom:20px;
    }
}



@media only screen and (max-width:990px){
    .footer,
    .containerActivated{
        text-align:center !important;
    }
}

@media only screen and (max-width: 600px) {
    .landinghelp {
        font-size: 18px;
    }
}

#title {
    font-weight: bold;
    color: #999999;
}

#topPara{
    padding: 0px 0px 21px 0px;
}

.instructions{
        display: block;
        margin-top: 4em;
        margin-bottom: 4em;
        padding: 10px 0px 10px 0px;
}

.btnsCallsToAction{
    height:50px;
    padding: 8px 0px 0px 0px;
}

.instructions-top{
            display: block;
                
            /*height: 44px;*/
            margin: 10px 0px 10px 0px;
}

#lstBenifits{
    padding-top:0.5em;
}

.content-panel {
    background-color: white;
    border-style: solid;
    border-color: #BFC4D1;
    border-width: 1px;
    margin: 15px 0px 0px 0px;
    padding: 0px;
}

.box-title {
    background-color: #1B2E5F;
    color: white;
    padding-left: 15px;
}

.box-content {
    padding: 15px 15px 25px 15px;
}

.old-panel {
    color: #3F3F3F;
    background-color: #E8E9EC;
    border-style: solid;
    border-color: #BFC4D1;
    border-width: 1px;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

.old-title {
    font-size: 18px;
    color: #1B2E5F;
    background-color: #E8E9EC;
    padding-left: 15px;
    border-bottom-style: solid;
    border-bottom-color: #BFC4D1;
}

.old-link {
    font-weight: bold;
}

#to-epicc {
    margin-left: 30px;
}

input[type=button],
input[type=submit],
select {
    min-width: 350px;
    margin: 10px 0px 10px 0px;
}

input[type="text"], 
input[type="password"] {
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
    height: 38px;
    padding: 0px 5px;
    border-style: solid;
    border-color: #c1c1c1 #c1c1c1 #c1c1c1 #c1c1c1;
    border-width: 1px 1px 1px 1px;
    border-radius: 1px;
}

.containerActivated{
        text-align:right;
}

.divActivated{
    display:inline-block;
    /*padding:0px 5px 0px 50px;*/
}

.glyphicon-ok-circle{
    display:inline-block;
    font-size:large;
   color:lightgreen;
   padding:0px 0px 0px 5px;
   top: 5px;
   /*position:relative;*/
}

.AboutLinks{
    display:inline-block;
    text-align:left;
}

.input-labels{
    margin-top: 3px;
    text-align: left;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Chrome and Opera */
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 16px;
    color: #3F3F3F;
    -webkit-transition: color 0.5s; /* Safari */
    transition: color 0.5s;
}

::-moz-placeholder { /* Firefox 19+ */
    font-size: 16px;
    color: #3F3F3F;
    transition: color 0.5s;
}

:-moz-placeholder { /* Firefox 18- */
    font-size: 16px;
    color: #3F3F3F;
    transition: color 0.5s;
}

:-ms-input-placeholder { /* IE 10+ */
    font-size: 16px;
    color: #3F3F3F;
    transition: color 0.5s;
}

input[type=text]:focus::-webkit-input-placeholder, 
input[type="password"]:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: transparent;
}

input[type=text]:focus::-moz-placeholder, 
input[type="password"]:focus::-moz-placeholder { /* Firefox 19+ */
    color: transparent;
}

input[type=text]:focus:-moz-placeholder, 
input[type="password"]:focus:-moz-placeholder { /* Firefox 18- */
     color: transparent;
} 

input[type=text]:focus:-ms-input-placeholder, 
input[type="password"]:focus:-ms-input-placeholder { /* IE 10+ */
    color: transparent; 
} 

label {
    font-size: 12px;
    font-weight: normal;
    color: transparent;
}

span.field-validation-error {
    font-size: 12px;
    font-weight: normal;
    color: #FF6938;
}

.input-validation-error {
    border-style: solid;
    border-color: #c1c1c1 #FF6938 #c1c1c1 #c1c1c1 !important;
    border-width: 1px 5px 1px 1px !important;
    border-radius: 1px;
    /*border: 1px solid #ff0000 !important; 
    background-color: #ffeeee;*/
}

.looklikebtn,
button,
input[type=button],
input[type=submit] {
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    text-decoration: none !important;
    display: inline-block;
    border: 1px none transparent;
    background-color: #1B2E5F;
    color: #FFFFFF;
    min-width: 271px;
    margin-top: 5px;
    padding: 10px 0px;
    border-radius: 5px;
    -webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
    height: 44px;
}

a.looklikebtn {
    width: 100%;
    background-color: #4A5ADF;
}

a.looklikebtn:hover {
    background-color: #244AAE;
}


.glyphicon-remove{
    font-size:smaller;
}

button:hover,
input[type=button]:hover,
input[type=submit]:hover {
    background-color: #4A5ADF;
    color: #FFFFFF !important;
}

button img {
    margin-top: 3px;
    margin-right: 5px;
    margin-left: -21px;
    height: 16px;
    width: auto;
}

a {
    font-size: 16px;
    color: #4A5ADF;
}

.error-labels {
    max-width: 100%;
    margin-top: -10px;
    text-align: right;
}

.modal-inputs {
    padding: 0 28%;
}

.primary-btn {
    background-color: #4A5ADF;
}

.secondary-btn {
    background-color: #fff;
    border: 1px solid #1B2E5F;
    color: #2b2e5f;
    padding: 10px 0px 10px 0px;
}

.primary-btn:hover {
    background-color: #244AAE;
    border:none;
}

#spacing {
    height: 49px;
}


.footer {
    text-align:left;
    border-top-style: solid;
    border-width: 1px;
    border-top-color: #BFC4D1;
    padding-top: 5px;
    padding-bottom: 10px;
    height: 39px;
}

.old-panel .footer {
     margin-bottom: -5px;
}

.footer-link {
    font-size: 12px;
    color: #4A5ADF;
}

#privacy {
    margin-left: 30px;
}

/*Potentially Not Used...*/
.button {
    text-decoration: none;
}

.link {
    text-align: left;
    text-decoration: underline !important;
    display: inline;
    border: none;
    background-color: white;
    color: grey;
    font-size: 14px;
    min-width: 0px;
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
	-webkit-transition: 0s ease-in-out;
	transition: 0s ease-in-out;
}

.link:hover {
    background-color: white;
    color: #4A5ADF !important;
}

.link:visited {
    color: #551A8B;
}

.buttonimg {
    width: 250px;
    height: 146px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    border-style: none;
}

.disabledbtn {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.disabledbtn:hover {
    opacity: 0.5 !important;
    filter: alpha(opacity=50) !important;
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
    color: #fff !important;
    cursor: not-allowed;

}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding: 10%; /* Location of the box */
    left: 0;
    top: 0;
    overflow: hidden; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    width: 100%;

}

.modal-content {
    background-color: #fefefe;
    border: 1px solid #888;
}

.close {
    color: white;
    float: right;
    font-size: 14px;
    font-weight: normal;
    opacity: 1;
    border-style: solid;
    border-color: white;
    border-radius: 4px;
    padding: 4px;
    border-width: 1px;
    margin: 10px 10px 10px 10px;
    position: relative;
    bottom: 5px;
}

.close:hover,
.close:focus {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.txt-top {
    vertical-align: text-top !important;
}

.steps {
    width: 100%;
}

.steps td {
    border-style: solid;
    border-color: #1B2E5F;
    color: #1B2E5F;
    padding: 3px;
    min-width: 50px;
}

td.on {
    background-color: #1B2E5F;
    color: white;
}

td.left {
    border-left-color: white;
}

td.right {
    border-right-color: white;
}

#lnkBookMarkThisPage:hover{
    text-decoration:none;
}

#setupBtn,
#btnInteractiveSignup,
#signup-button {
    margin-top: 10px;
    background-color: #4A5ADF;
}

#setupBtn:hover,
#btnInteractiveSignup:hover,
#signup-button:hover {
    background-color: #244AAE;
}

#re-send:hover {
    text-decoration: underline;
    color: Background;
    cursor: pointer;
}

.looklikebtn:hover,
.looklikebtn:focus {
    background-color: #244AAE;
    color:#ffffff
}

#re-send-1:hover {
    text-decoration: underline;
    color: #ffffff;
    cursor: pointer;
}

.limit-height {
    max-height: 230px;
    overflow-y: auto;
}



.table-textbox {
    margin: 0px !important;
    padding: 0px 0px 0px 0px;
    min-width: 0px !important;
    max-width: none !important;
    width: 100% !important;
}

.LandingPagePoints{
        padding: 5px 0px 0px 0px;
}

.table-button {
    min-width: 100%;
    max-height: 38px;
    margin: 0px;
    padding: 0px 3px 0px 3px;
}

.table-column {
    padding-left: 7px;
    margin: 0px;
}

.table-column-btn {
    margin-left: 1px;
    min-width: 41px;
}

.error-message {
    color: #FF6938;
    margin: 0px;
}

/*#epiccIdbox,
#epiccPassbox {
    border-style: solid;
    border-color: #c1c1c1;
    border-width: 1px;
    border-radius: 1px;
}*/

.modal-title {
    border-bottom: 1px solid #aaa;
    background-color: #1B2E5F;
    color: white;
    padding: 0px 10px 0px 10px;
}

.table-title {
    background-color: #1B2E5F;
    color: white;
    padding: 5px;
    margin-bottom: 2px;
}

.table-added-userid-header {
    background-color: #E2E5E9;
    color: #3F3F3F;
    padding: 5px;
    margin-bottom: 2px;
}

.table-heading {
    margin: 0px;
}

.user-id-table {
    margin-bottom: 10px;
}

.no-title {
    min-height: 20px;
    min-width: 42px;
}

.no-pad {
    padding: 1px;
}

.AddUsers-EPICC,
.AddUsers-Interactive {
    /*display: none;*/
}

.modal-backdrop{
    z-index:-1;
}

.animate:last-child {
    background-color: white;
    color: #3F3F3F;
    font-weight: normal;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 3s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 3s;
    animation-timing-function: ease-in;
}

@-webkit-keyframes example {
    from {background-color: #c6cfe6; color: #4670d7}
    to {background-color: white; color: #3F3F3F}
}

/* Standard syntax */
@keyframes example {
    from {background-color: #c6cfe6; color: #4670d7}
    to {background-color: white; color: #3F3F3F}
}

.ScreenShotImages{
    width:200px;
    border: 1px solid #1B2E5F;
    margin: 10px 10px 10px 10px;
    border-radius: 3.5px;
    display:inline-block;
}

#divSessionExpired{
    border-bottom:solid;
    border-color:white;
    border-bottom-width:3px;
}

.timeoutText{
    padding-left:15px;
}

#divBackToLogin{
    padding-left:15px;
    padding-top:80px;
}


#divTimeoutText{
    color:#989898;
    padding-bottom:35px;
}

.ScreenShotContainer{
   /*// min-width:220px;*/
}

ul {
    list-style: none;
    margin:2px 2px 2px 2px;
}

li{
    padding: 0px 0px 10px 0px;
}

#inter-panel
#epicc-panel{
    min-width:465px;
}

.crisscross {
    font-size: 11.5px;
    color: white;
    bottom: 1.5px;
    font-family: cursive;
    position: relative;
    z-index: 1;
    padding: 4px 4px 4px 4px;
}

.lnktosystem {
    text-align: center;
    cursor: pointer;
}

.loginhelp{
    padding-right: 10px;
}

.cursorloading {
    cursor:progress !important;
}


/*Fonts...*/
/* lato-light - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/lato-v13-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Lato Light'), local('Lato-Light'), url('../fonts/lato-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/lato-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/lato-v13-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/lato-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/lato-v13-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v13-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-semibold - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v13-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}